libxkbcommon 1.7.0

rxkb_iso639_code Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque struct representing an ISO 639-3 code (e.g.

"eng", "fra"). There is no guarantee that two identical ISO codes share the same struct. You must not rely on the pointer value of this struct.

See https://iso639-3.sil.org/code_tables/639/data for a list of codes.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h